@charset "utf-8";

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	
	학과소개

///////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.depart_int{}
.depart_int [data-depart-box="1"] .txts{background-color: #005BAA; background-image: url(../../../images/site/photo/content/hs_box_img01.png);}
.depart_int [data-depart-box="1"] .imgs{background-image: url(../../../images/site/photo/content/hs_box_img02.jpg);}
.depart_int [data-depart-box="1"] .txts .eng{text-shadow: 2px 2px 10px #094F8B;}
.depart_int [data-depart-box="1"] .txts .tt{text-shadow: 2px 2px 10px #094F8B;}
.depart_int [data-depart-box="3"]>ul>li:nth-child(2n-1)>i{border-color: rgba(0, 91, 170, 0.2);}
.depart_int [data-depart-box="3"]>ul>li:nth-child(2n-2)>i{border-color: rgba(111, 160, 73, 0.2);}
.depart_int [data-depart-box="3"]>ul>li:nth-child(1)>i>span:before{background-image: url(../../../images/site/common/Group%202198.svg);}
.depart_int [data-depart-box="3"]>ul>li:nth-child(2)>i>span:before{background-image: url(../../../images/site/common/Group%202194.svg);}
.depart_int [data-depart-box="3"]>ul>li:nth-child(3)>i>span:before{background-image: url(../../../images/site/common/Group%202268.svg);}
.depart_int [data-depart-box="3"]>ul>li:nth-child(4)>i>span:before{background-image: url(../../../images/site/common/Group%202258.svg);}
.depart_int [data-depart-box="3"]>ul>li:nth-child(2n-1)>i:after{background-color: #005BAA;}
.depart_int [data-depart-box="3"]>ul>li:nth-child(2n-2)>i:after{background-color: #6FA049;}
.depart_int [data-depart-box="3"]>ul>li:nth-child(2n-1)>i>span{background-color: #005BAA; }
.depart_int [data-depart-box="3"]>ul>li:nth-child(2n-2)>i>span{background-color: #6FA049; }
.depart_int [data-depart-box="3"]>ul>li:nth-child(2n-1)>i>span:after{background-color: #005BAA;}
.depart_int [data-depart-box="3"]>ul>li:nth-child(2n-2)>i>span:after{background-color: #6FA049;}
.depart_int [data-depart-box="5"] >ul.step4>li>strong{border-color: #005BAA;}
.depart_int [data-depart-box="5"] >ul.step4>li:nth-child(2n+2)>strong {background-color: #7BB250; border-color: #7BB250; color: #fff; font-weight: 400; }
.depart_int [data-depart-box="5"] >ul>li:after{background-image: url(../../../images/site/photo/content/data-depart-box05.svg);}
.depart_int [data-depart-box="5"] >ul>li>strong:before{border-color: #005BAA;}
.depart_int [data-depart-box="6"] .wrap .tt{border-color: #F0F7FF;}
.depart_int [data-depart-box="6"] .wrap .xx > ul{background-color: #F0F7FF;}
.depart_int [data-depart-box="6"] .wrap .tt strong:before{background-image: url(../../../images/site/photo/content/data-depart-box06.svg);}
.depart_int [data-depart-box="6"] .wrap .tt strong>span{color: #005BAA}

[data-depart-box="4"] .tt{margin-top:.7em;}
[data-depart-box="4"] .tt .t{ max-width: 94%; }
[data-depart-box="4"] .tt:nth-child(2n+1){    margin-right: 1.875em;}
[data-depart-box="4"] .tt:nth-child(3n) .t{background-color: #566C96; box-shadow: 0px 3px 15px rgba(12, 24, 78, 0.4);}
[data-depart-box="4"] .tt:nth-child(3n+1) .t{background-color: #003363; box-shadow: 0px 3px 15px rgba(12, 24, 78, 0.4 );}
[data-depart-box="4"] .tt:nth-child(3n+2) .t{background-color: #204186; box-shadow: 0px 3px 15px rgba(12, 24, 78, 0.4 );}

[data-depart-box="4"] .tt .x {
	border:0;min-height:.2em;}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	
	졸업 후 진로

///////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (min-width: 1025px){
    .dlist_wrap .dlist_box > li{width: calc((100% - 1px  - 6.25em) / 5);}
    
}
@media screen and (max-width: 1400px) and (min-width: 1025px){
    .dlist_wrap .dlist_box > li{width: calc((100% - 1px  - 3em) / 5);}
    .dlist_wrap .dlist_box >li:not(:first-child){margin-left: 0.75em;}
    .dlist_wrap .dlist_box >li >ul >li{padding: 1.1em 0.75em;}
}
@media screen and (max-width: 1024px) and (min-width: 841px){
    .dlist_wrap .dlist_box > li{width: calc((100% - 1px  - 6.25em) / 5);}
}
@media screen and (max-width: 840px) and (min-width: 641px){
    .dlist_wrap .dlist_box{font-size: 0.9em;}
    .dlist_wrap .dlist_box > li{width: calc((100% - 1px  - 3em) / 5);}
    .dlist_wrap .dlist_box >li:not(:first-child){margin-left: 0.75em;}
    .dlist_wrap .dlist_box >li >ul >li{padding: 1.1em 0.75em;}
}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	
	학생회 소개

///////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.depart_org{}
.depart_org .img_box{}
.depart_org .img_box img{display: block; width: 100%;}

#txt .photo_intro .iframe_w iframe {
    max-width: 900px; 
    height: 600px;
}
@media screen and (max-width: 840px){
#txt .photo_intro .iframe_w iframe{
    height: 270px;
}
    
}

#txt .depart_his .photo1 { background-image: url(../../../images/site/photo/content/int_head1.jpg);}
#txt .depart_his .photo2 { background-image: url(../../../images/site/photo/content/int_head2.jpg);}
#txt .depart_his .photo3 { background-image: url(../../../images/site/photo/content/int_head3.jpg);}
#txt .depart_his .photo4 { background-image: url(../../../images/site/photo/content/int_head4.jpg);}
#txt .depart_his .photo5 { background-image: url(../../../images/site/photo/content/int_head5.jpg);}
#txt .depart_his .photo6 { background-image: url(../../../images/site/photo/content/int_head6.jpg);}
#txt .depart_his .photo7 { background-image: url(../../../images/site/photo/content/int_head7.jpg);}